LPPOM HALAL - Feature #59

PMS Goal HR dan ESS
11/25/2020 11:45 AM - Aden Baihagqi

Status: QA Test Start date: 11/25/2020
Priority: Normal Due date:

Assignee: Aden Baihagqi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong samakan semua fungsi/ backend jika ada yg terkait proses save PMS HR dari ASABRI dan yg terkait ESS PMS Goal nya

Tks

History

#1 - 11/25/2020 04:20 PM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Heriyas Nafward to Alip Sudin

#2 - 11/26/2020 04:37 PM - Aden Baihaqi

Utk Form HR Goal sudah bisa save.
Utk Form ESS Goal tinggal KPI nya masih ada backend yg kurang jadi gak muncul katalog KPI nya. Dan dibuat otomatis terisi jika Job nya ada relasi
ke KPI

Tks

#3 - 12/04/2020 10:15 AM - Aden Baihaqi

- Status changed from Assigned to Developing

#4 - 12/04/2020 10:15 AM - Aden Baihaqi
- Status changed from Developing to QA Test
- Assignee changed from Alip Sudin to Aden Baihagi
